%% License: CC-BY-SA-3.0
\section{Credits}

\vspace{2em}

\begin{center}
  \includegraphics[width=.3\textwidth]{images/dc17-logo}
\end{center}

\vspace{1em}

%TODO
% tabu does not deal well *at all* with pagebreaks within the table, so if
% you are seeing
%  ! Misplaced \cr.
%  \reserved@c ->\ifnum 0=`{}\fi \cr
% then this is because there's a pagebreak.
% maybe we need to use a different table?
% This is why the \newpage is there for now
\extrarowsep=0.7pt
\begin{longtabu} to \textwidth {X[l]X[1.5,l]X[1.5,l]} \midrule
\textbf{Debconf Comittee}
  & Stefano Riviera \\
  & Jonathan Carter \\
  & Daniel Lange \\
  & Didier Raboud
  \\\midrule

\multirow{2}{3cm}{\textbf{DebConf17 Team}}
  & Jérôme Charaoui
  & Louis-Philippe Véronneau
  \\
  & Tiago Bortoletto Vaz
  & Tassia Camões
  \\
  & Gabriel Filion
  & Abdelhakim Qbaich
  \\
  & Gerald Crimp
  & Taowa Munene-Tardif
  \\\midrule
  
\newpage\begin{longtabu} to \textwidth {XX[1.5,l]X[1.5,l]} \midrule
\multirow{2}{3cm}{\textbf{Fundraising / Finances / Bursaries Team}}
  & Allison Randal %(fundraising)
  & Daniel Lange %(fundraising)
  \\
  & Louis-Philippe Véronneau %(fundraising/finances)
  & Jérôme Charaoui %(fundraising)
  \\
  & Alexandre Viau %(fundraising)
  & Nicolas Dandrimont %(travel bursaries)
  \\
  & Margarita Manterola %(fundraising)
  & Martin F.\ Krafft %(fundraising)
  \\
  & Martin Zobel-Helas %(fundraising)
  & Michael Schultheiss %(fundraising)
  \\
  & Guillaume Beaulieu %(fundraising)
  & Tiago Bortoletto Vaz %(fundraising/travel bursaries)
  \\
  & Michael Banck %(fundraising)
  & David Bremner %(travel bursaries)
  \\
  & Tiago Bortoletto Vaz %(travel bursaries)
  & David Bremner %(travel bursaries)
  \\
  & Gregor Herrmann %(travel bursaries)
  & Laura Arjona %(travel bursaries)
  \\
  & Steve McIntyre %(travel bursaries)
  & Kåre Thor Olsen %(travel bursaries)
  \\
  & Martín Ferrari %(travel bursaries)
  & Martin Michlmayr %(finances)
  \\
  & Luca Filipozzi %(finances)
  \\\midrule


\multirow{2}{3cm}{\textbf{Participant Assistance Team}}
  & Jérôme Charaoui %(frontdesk)
  & Garbriel Filion %(frontdesk)
  \\
  & Gerald Crimp %(frontdesk)
  & Abdelhakim Qbaich %(visa)
  \\
  & Nattie Mayer-Hutchings %(registration/frontdesk)
  & Lisa Baron %(frontdesk)
  \\
  & Lior Kaplan %(frontdesk)
  & Taowa Munene-Tardif %(frontdesk)
  \\\midrule

\multirow{2}{3cm}{\textbf{Infrastructure Team}}
  & Antoine Beaupré %(networking)
  & Matt Taggart %(networking)
  \\
  & Phil Hands %(VoIP phone)
  & Jörg Jaspert %(sysadmin/lists)
  \\
  & Martin Léger %(networking)
  \\\midrule

\textbf{Content Team}
  & Gunnar Wolf
  & Michael Banck
  \\
  & Martin F.\ Krafft
  & Maximiliano Curia
  \\
  & Jonathan Bustillos
  & Andreas Tille
  \\
  & Santiago Ruano Rincón
  & Tiago Bortoletto Vaz
  \\\midrule
\end{longtabu}

\newpage\begin{longtabu} to \textwidth {XX[1.5,l]X[1.5,l]} \midrule
\textbf{Video Team}
  & Nicolas Dandrimont
  & Tzafrir Cohen
  \\
  & Stefano Rivera
  & Wouter Verhelst
  \\
  & Ivodd De Decker
  & Judit Foglszinger
  \\
  & Tobias Frost
  & Elena Grandi
  \\
  & Sven Müller
  & Kyle Robbertze
  \\
  & Kurt Roeckx 
  & Andy Simpkins 
  \\
  & Phil Hands
  \\\midrule

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc17-report.en"
%%% End: 
